Contao Konferenz 2019 in Duisburg - Call for Papers
Ergebnis 1 bis 3 von 3

Thema: Contao aktuelle Version/LTS

  1. #1
    Contao-Nutzer
    Registriert seit
    04.10.2010.
    Ort
    Aachen
    Beiträge
    16

    Standard Contao aktuelle Version/LTS

    Hallo Leute,

    bei der Installation der aktuellen Version kommen untenstehende Meldungen:
    ———————————————— ————————————————
    Notice: Undefined index: HTTP_X_FORWARDED_HOST in /kunden/447137_52080/webseiten/contao3/system/modules/core/library/Contao/Environment.php on line 302

    Notice: Undefined index: SSL_SESSION_ID in /kunden/447137_52080/webseiten/contao3/system/modules/core/library/Contao/Environment.php on line 313

    Notice: Undefined index: HTTPS in /kunden/447137_52080/webseiten/contao3/system/modules/core/library/Contao/Environment.php on line 313

    Notice: Undefined index: HTTPS in /kunden/447137_52080/webseiten/contao3/system/modules/core/library/Contao/Environment.php on line 313

    Warning: Cannot modify header information - headers already sent by (output started at /kunden/447137_52080/webseiten/contao3/system/modules/core/library/Contao/Environment.php:302) in system/modules/core/library/Contao/Controller.php on line 2125
    #0 [internal function]: __error(2, 'Cannot modify h...', '/kunden/447137_...', 2125, Array)
    #1 system/modules/core/library/Contao/Controller.php(2125): header('HTTP/1.1 303 Se...')
    #2 system/modules/core/controllers/BackendInstall.php(315): Contao\Controller::reload()
    #3 system/modules/core/controllers/BackendInstall.php(80): Contao\BackendInstall->acceptLicense()
    #4 contao/install.php(24): Contao\BackendInstall->run()
    #5 {main}

    Warning: Cannot modify header information - headers already sent by (output started at /kunden/447137_52080/webseiten/contao3/system/modules/core/library/Contao/Environment.php:302) in system/modules/core/library/Contao/Controller.php on line 2126
    #0 [internal function]: __error(2, 'Cannot modify h...', '/kunden/447137_...', 2126, Array)
    #1 system/modules/core/library/Contao/Controller.php(2126): header('Location: http:...')
    #2 system/modules/core/controllers/BackendInstall.php(315): Contao\Controller::reload()
    #3 system/modules/core/controllers/BackendInstall.php(80): Contao\BackendInstall->acceptLicense()
    #4 contao/install.php(24): Contao\BackendInstall->run()
    #5 {main}
    ———————————————— ———————————————— —————

    Im Forum von df erfuhr ich dann, dass dies keine Fehlermeldungen sind sondern Hinweise. Daraufhin habe ich mal die aktuelle LTS-Version installiert und siehe da, die Hinweise blieben aus. Die Installation ist sauber abgelaufen. Beide Installationen wurden mit dem gleichen FTP-Client und Einstellungen durchgeführt.
    Nun ist die Frage: Wie kann ich die Installation durchführen damit diese Meldungen nicht kommen?

    Für alle Mühe möchte ich mich bedanken!
    Herzlichen Gruß

    Franz

  2. #2
    Contao-Urgestein Avatar von BugBuster
    Registriert seit
    15.06.2009.
    Ort
    Berlin
    Beiträge
    9.964
    User beschenken
    Wunschliste

    Standard

    Falls die aktuelle Version bei dir die 3.4.2 war, lade dir die 3.4.3 die gerade raus gekommen ist, da sollten diese Meldungen nicht mehr kommen.
    Grüße, BugBuster
    "view source" is your guide.
    Danke an alle Amazon Wunschlisten Erfüller

  3. #3
    Contao-Nutzer
    Registriert seit
    04.10.2010.
    Ort
    Aachen
    Beiträge
    16

    Standard

    Danke BugBuster,

    für diese Info. Habe die neuste Version, die heute veröffentlichte, installiert und alles lief wie gewohnt! Die Info bekam ich auch schon von df. Läuft!
    Herzlichen Gruß

    Franz

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •